## org.apache.jasper.el
Class FunctionMapperImpl

    java.lang.Object
      javax.el.FunctionMapper
          org.apache.jasper.el.FunctionMapperImpl

    public final class FunctionMapperImpl

extends javax.el.FunctionMapper

Constructor Summary
`FunctionMapperImpl(javax.servlet.jsp.el.FunctionMapper fnMapper)`

Method Summary
`java.lang.reflect.Method` `resolveFunction(java.lang.String prefix, java.lang.String localName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FunctionMapperImpl

    public FunctionMapperImpl(javax.servlet.jsp.el.FunctionMapper fnMapper)

Method Detail

### resolveFunction

    public java.lang.reflect.Method resolveFunction(java.lang.String prefix,
                                                    java.lang.String localName)

  Specified by:
    `resolveFunction` in class `javax.el.FunctionMapper`

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.